MPE_Log_comm_event(4)

NAME
MPE_Log_comm_event - Log an event in a specified MPI_Comm. (on the calling thread where the event takes place)

SYNOPSIS
int MPE_Log_comm_event( MPI_Comm comm, int event, const char *bytebuf )

INPUT PARAMETERS
comm
    - MPI_Comm where this process is part of.
event
    - event number.
bytebuf
    - optional byte informational array. In C, bytebuf should be set to NULL when no extra byte informational data. In Fortran, an zero-length string "", or a single blank string " ", is equivalent to NULL in C.

NOTES
This function is threadsafe.

RETURNS
alway returns MPE_LOG_OK

LOCATION